### Function

# Gtk StyleContext remove_provider_for_display

#### Declaration [src]

    void
    gtk_style_context_remove_provider_for_display (
      GdkDisplay* display,
      GtkStyleProvider* provider
    )

#### Description [src]

Removes `provider` from the global style providers list in `display`.

#### Parameters

`display` | `GdkDisplay*`
| A `GdkDisplay`.
| The data is owned by the caller of the function.
`provider` | `GtkStyleProvider`
| A `GtkStyleProvider`.
| The data is owned by the caller of the function.